#about-header {

    @media (max-width: 999px) {
        min-height: 57px;
        z-index: 1000;

    }

    @media (min-width: 1000px) and (max-width: 1199px) {
        min-height: 50px;
    }

    @media (min-width: 1200px) and (max-width: 1399px) {
        min-height: 50px;
    }

    @media (min-width: 1400px) {
        min-height: 65px;
    }

    .navbar {
        height: 100%;
        background-color: transparent;

        @media (max-width: 999px) {
            height: auto;
            min-height: 57px;
            width: 100%;
            position: fixed;
            background-color: #F5F5F5;
        }

        .container {

            @media (max-width: 999px) {
                bottom: auto;
                position: auto;
            }

            .navbar-collapse {

                @media (max-width: 999.99px) {
                    position: absolute;
                    width: 100%;
                    top: 35px;
                    left: 0px;
                }

                .navbar-nav {
                    z-index: 12;

                    @media (max-width: 999px) {
                        position: relative;
                        width: 90%;
                    }

                    @media (min-width: 1000px) {
                        position: absolute;
                        right: 0;
                    }

                    .nav-link {
                        color: #a0a0a0;

                        @media (max-width: 999px) {
                            font-size: 1rem !important;
                        }

                        @media (min-width: 1000px) and (max-width: 1199px) {
                            font-size: 0.92rem !important;
                        }

                        @media (min-width: 1200px) and (max-width: 1399px) {
                            font-size: 1.15rem !important;
                        }

                        @media (min-width: 1400px) {
                            font-size: 1.4rem !important;
                        }

                        i {

                            @media (min-width: 1000px) and (max-width: 1199px) {
                                &:before {
                                    font-size: 1.4rem;
                                }
                            }

                            @media (min-width: 1200px) and (max-width: 1399px) {
                                &:before {
                                    font-size: 1.7rem;
                                }
                            }

                            @media (min-width: 1400px) {
                                &:before {
                                    font-size: 1.9rem;
                                }
                            }
                        }
                    }
                }
            }
        }
    }
}


#about-main {

    #about-container {

        div[title='row-top'] {
            display: flex;

            @media (min-width: 1000px) and (max-width: 1199px) {
                padding-bottom: 15px;
            }

            @media (min-width: 1200px) and (max-width: 1399px) {
                padding-bottom: 20px;
            }

            @media (min-width: 1400px) {
                padding-bottom: 30px;
            }

            div[title='col-left'] {
                padding: 0;

                @media (max-width: 999px) {
                    display: flex;
                    width: 50% !important;
                    justify-content: center;
                    align-items: center;
                }

                #wrap-about-image {
                    position: relative;
                    background-color: #a0a0a0;
                    border-radius:  0 43px 43px 0;

                    @media (max-width: 999px) {
                        background-color: transparent;
                        height: auto;
                        justify-content: center;
                    }

                    @media (min-width: 1000px) and (max-width: 1199px) {
                        width: 340px;
                        height: 209px;
                    }

                    @media (min-width: 1200px) and (max-width: 1399px) {
                        width: 410px;
                        height: 255px;
                    }

                    @media (min-width: 1400px) {
                        width: 465px;
                        height: 300px;
                    }

                    img {
                        position: relative;
                        z-index: 150;
                        pointer-events: none;
                        user-select: none;

                        @media (min-width: 767.99px) and (max-width: 999px) {
                            width: 316px;
                        }

                        @media (min-width: 1000px) and (max-width: 1199px) {
                            width: 296px;
                            bottom: 15%;
                        }

                        @media (min-width: 1200px) and (max-width: 1399px) {
                            width: 360px;
                            bottom: 15%;
                        }

                        @media (min-width: 1400px) {
                            width: 415px;
                            bottom: 15%;
                        }
                    }
                }
            }

            div[title='col-right'] {
                display: flex;
                align-items: center;

                @media (max-width: 999px) {
                    width: 50% !important;
                    height: auto;
                }

                .vertical-line-text {

                    @media (max-width: 999px) {
                        margin-left: 0;
                        border: 0;
                        padding: 0;
                    }

                    @media (min-width: 1000px) and (max-width: 1199px) {
                        margin-left: 50px;
                    }

                    @media (min-width: 1200px) and (max-width: 1399px) {
                        margin-left: 50px;
                    }

                    @media (min-width: 1400px) {
                        margin-left: 68px;
                    }
                }
            }
        }

        div[title='mob-row-top-bottom-text'] {
            padding-top: 10px;
        }

        div[title="row-middle"] {
            position: relative;
            display: flex;
            flex-direction: column;

            &:before {
                position: absolute;
                content: '';
                height: 100%;
                left: -50vw;
                right: -50vw;
                /*background: linear-gradient(to right, rgba(249, 197, 54, 1) 0%, 0.9251471608877182%, rgba(248, 197, 58, 1) 1.8502943217754364%, 52.92514716088772%, rgba(236, 229, 219, 1) 77%);*/
background: linear-gradient(90deg, #a0a0a0 0%, #262626 45%, #a0a0a0 100%);			
            }

            @media (max-width: 999px) {
                height: auto;

                &:before {
                    background: transparent;
                }
            }

            @media (min-width: 1000px) and (max-width: 1199px) {
                height: 171px;
            }

            @media (min-width: 1200px) and (max-width: 1399px) {
                height: 178px;
            }

            @media (min-width: 1400px) {
                height: 208px;
            }

            div[title="col-middle-title"] {
                display: flex;
                justify-content: center;
                z-index: 151;

                @media (max-width: 999px) {
                    padding-top: 10px;
                    padding-bottom: 9px;
                   /* background: linear-gradient(to right, rgba(249, 197, 54, 1) 0%, 0.9251471608877182%, rgba(248, 197, 58, 1) 1.8502943217754364%, 52.92514716088772%, rgba(236, 229, 219, 1) 77%);*/
                                background: linear-gradient(90deg, #a0a0a0 0%, #262626 45%, #a0a0a0 100%);	
                                margin-bottom: 20px;
                }

                span {
                    display: inline-block;
                    text-align: center;
                    font-weight: bold;
                    color: #fff;

                    @media (max-width: 767.99px) {
                        font-size: 1.2rem;
                        margin: 0;
                    }

                    @media (min-width: 767.99px) and (max-width: 999px) {
                        font-size: 1.5rem;
                        margin: 0;
                    }

                    @media (min-width: 1000px) and (max-width: 1199px) {
                        font-size: 1.8rem;
                        margin-top: 35px;
                    }

                    @media (min-width: 1200px) and (max-width: 1399px) {
                        font-size: 2rem;
                        margin-top: 40px;
                    }

                    @media (min-width: 1400px) {
                        font-size: 2.5rem;
                        margin-top: 35px;
                    }

                    &::first-letter {
                        font-family: 'Monplesir script';
                        font-weight: normal;
                    }
                }
            }

            div[title="col-middle-info"] {
                padding: 0;
                position: absolute;

                @media (max-width: 999px) {
                    position: relative;
                }

                @media (min-width: 1000px) and (max-width: 1199px) {
                    top: 95px;
                }

                @media (min-width: 1200px) and (max-width: 1399px) {
                    top: 105px;
                }

                @media (min-width: 1400px) {
                    top: 115px;
                }

                .row {

                    @media (max-width: 999px) {
                        display: flex;
                        justify-content: center;
                    }

                    .col-info-one {
                        display: flex;
                        position: relative;

                        @media (max-width: 999px) {
                            display: flex;
                            justify-content: center;
                        }

                        .about-one {
                            display: flex;
                            flex-direction: column;
                            justify-content: center;
                            width: 100%;
                            height: 125px;
                            border: 1px solid #a0a0a0;
                            border-radius: 43px;
                            padding: 40px;
                            position: absolute;
                            bottom: 25px;

                            @media (max-width: 999px) {
                                position: relative;
                                width: auto;
                                height: auto;
                                bottom: auto;
                                padding: 10px;
                                flex-direction: row;
                            }

                            @media (min-width: 1400px) {
                                bottom: 45px;
                                background-color: #fff;
                            }

                            span {
                                position: absolute;
                                font-family: 'Monplesir script';
                                font-size: 2rem;
                                color: #a0a0a0;
                                top: -23px;
                                left: 32px;

                                @media (max-width: 767.98px) {
                                    font-size: 1.1rem;
                                    position: relative;
                                    top: auto;
                                    left: auto;
                                }

                                @media (min-width: 767.99px) and (max-width: 999px) {
                                    font-size: 1.3rem;
                                    position: relative;
                                    top: auto;
                                    left: auto;
                                }
                            }

                            p {
                                text-align: center;
                                margin: 0;
                            }
                        }
                    }

                    .col-info-two {
                        position: relative;
                        display: flex;
                        justify-content: center;

                        @media (max-width: 999px) {
                            display: flex;
                            justify-content: center;
                        }

                        .about-two {
                            display: flex;
                            flex-direction: column;
                            justify-content: center;
                            position: relative;
                            align-self: center;
                            width: 80%;
                            height: 125px;
                            border: 1px solid #a0a0a0;
                            border-radius: 43px;
                            margin-top: 2%;
                            padding: 40px;

                            @media (max-width: 767.98px) {
                                position: relative;
                                width: auto;
                                max-width: 353px;
                                height: auto;
                                bottom: auto;
                                padding: 10px;
                                flex-direction: row;
                                margin-top: auto;
                            }


                            @media (min-width: 767.99px) and (max-width: 999px) {
                                position: relative;

                                height: auto;
                                bottom: auto;
                                padding: 10px;
                                flex-direction: row;
                                margin-top: auto;
                            }


                            @media (min-width: 1400px) {
                                height: 154px;
                                background-color: #fff;
                            }

                            span {
                                position: absolute;
                                font-family: 'Monplesir script';
                                font-size: 2rem;
                                color: #a0a0a0;
                                top: -23px;
                                left: 32px;

                                 @media (max-width: 767.98px) {
                                    top: auto;
                                    left: auto;
                                    font-size: 1.1rem;
                                    position: relative;
                                    display: inline-block;
                                    text-align: center;
                                 }

                                 @media (min-width: 767.99px) and (max-width: 999px) {
                                    top: auto;
                                    left: auto;
                                    font-size: 1.3rem;
                                    position: relative;
                                    display: inline-block;
                                    text-align: center;
                                 }
                            }

                            p {
                                text-align: center;
                                margin: 0;
                            }
                        }
                    }

                    .col-info-three {
                        position: relative;
                        display: flex;
                        justify-content: end;

                        @media (max-width: 999px) {
                            display: flex;
                            justify-content: center;
                        }

                        .about-three {
                            display: flex;
                            flex-direction: column;
                            justify-content: center;
                            position: absolute;
                            width: 100%;
                            height: 125px;
                            border: 1px solid #a0a0a0;
                            border-radius: 43px;
                            padding: 40px;
                            bottom: 25px;

                            @media (max-width: 999px) {
                                position: relative;
                                width: auto;
                                max-width: 353px;
                                height: auto;
                                bottom: auto;
                                padding: 10px;
                                flex-direction: row;
                            }

                            @media (min-width: 1400px) {
                                bottom: 45px;
                                background-color: #fff;
                            }

                            span {
                                position: absolute;
                                font-family: 'Monplesir script';
                                font-size: 2rem;
                                color: #a0a0a0;
                                top: -23px;
                                left: 32px;

                                @media (max-width: 767.98px) {
                                    top: auto;
                                    left: auto;
                                    font-size: 1.1rem;
                                    position: relative;
                                 }

                                 @media (min-width: 767.99px) and (max-width: 999px) {
                                    top: auto;
                                    left: auto;
                                    font-size: 1.3rem;
                                    position: relative;
                                 }


                            }

                            p {
                                text-align: center;
                                margin: 0;
                            }
                        }
                    }
                }
            }
        }

        div[title="row-bottom"] {
            display: flex;
            flex-direction: column;

            div[title="col-one"] {
                display: flex;
                justify-content: center;

                span {
                    display: inline-block;
                    text-align: center;
                    color: #a0a0a0;
                    font-weight: bold;

                    @media (max-width: 767.98px) {
                        font-size: 1.3rem;
                        margin-top: 15px;
                        color: #5E1E0D;
                    }

                    @media (min-width: 767.99px) and (max-width: 999px) {
                        font-size: 1.5rem;
                        margin-top: 15px;
                        color: #5E1E0D;
                    }

                    @media (min-width: 1000px) and (max-width: 1199px) {
                        font-size: 1.8rem;
                        margin-top: 70px;
                        color: #5E1E0D;
                    }

                    @media (min-width: 1200px) and (max-width: 1399px) {
                        font-size: 2rem;
                        margin-top: 80px;
                        color: #5E1E0D;
                    }

                    @media (min-width: 1400px) {
                        font-size: 2.5rem;
                        margin-top: 100px;
                        color: #5E1E0D;
                    }

                    &::first-letter {
                        font-family: 'Monplesir script';
                        font-weight: normal;
                    }
                }
            }

            div[title="col-two"] {

                @media (max-width: 999px) {
                    margin-top: 5px;
                }


                .vertical-line-text {

                    p {
                        span {
                            font-style: italic;
                        }

                        a {
                            color: inherit;
                        }
                    }
                }
            }
        }
    }
}

#about-footer {
    .row {
        height: 25px;

        @media (max-width: 999px) {
            height: auto;
        }

        .col {
            .container {
                .row {
                    .col {

                        #about-mob-bottom-interior {
                            margin-top: 15px;
                            background-color: #a0a0a0;
                            width: 80%;
                            height: 50px;
                            border-top-left-radius: 50px;
                            border-top-right-radius: 50px;
                        }
                    }
                }
            }
        }
    }
}


.about-middle-zindex {
    z-index: 1000;
}

.vertical-line-text {
    border-left: 2px solid #a0a0a0;
    padding: 10px;

    p {
        padding: 0;
        margin: 0;
    }
}